.container{
	margin-left:auto;
	margin-right:auto;
}

body{
	background-color: #f3ebde;
}

/* MOBILE STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 767px){
.container{
		width:87.5%; /* 280 pixels at a 320 pixel screen width (iPhone 3 / 4 / 5) */
	}

	.flex{
		display: flex;
	}

	header{
		height: 50px;
		position: fixed;
		width: 100%;
		z-index: 3;
		padding-top: 6.25vw;
		z-index: 20;
		background-color: fff;
	}

	a{
		display: block;
		text-decoration: none;
	}

	.headerLogo{
		display: none;
	}

	.burgerMenu{
		height: 9vw;
		width: 12vw;
		padding-top: 3vw;
		background-color: #ffdca5;
		border-radius: 2vw;
		border: 2px solid #d3a55c;
	}

	.line{
		height: 1.5px;
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		background-color: #5f4b40;
		margin-bottom: 2.25vw;
		border-radius: .5vw;
	}

	.linksHolder{
		display: none;
	}

	.linksHolderHolderMobile{
		position: fixed;
		width: 100vw;
		height: 0vh;
		background-color: #ffdca5;
		z-index: 30;
	}

	.close{
		display: none;
		background-color: #fff;
		height: 12vw;
		width: 12vw;
		position: absolute;
		top: 6.25vw;
		left: 6.25vw;
	}

	.linksHolderMobile{
		display: none;
	}

	.headerLink{
		font-family: montserrat;
		width: 80vw;
		text-align: center;
		padding: 7.5vw;
		line-height: 50px;
		color: #5f4b40;
		font-weight: 400;
		transition: color 500ms, font-weight 500ms;
	}

	.linkLine{
		width: 100vw;
		height: .05em;
		background-color: #5e4b40;
	}

	.cart{
		height: 12vw;
		width: 12vw;
		border-radius: 2vw;
		background-color: lightblue;
		margin-left: auto;
		scale: .95;
		transition: scale 500ms;
	}

	.cart:hover{
		scale: 1;
		transition: scale 500ms;
	}

	.headerSpace{
		height: 60vw;
		width: 100%;
	}

	footer{
		height: 20vw;
		width: 100vw;
		background-color: #ffdca5;
	}
}

/* DESKTOP STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 768px){
	.container{
		width: 90%;
	}

	.flex{
		display: flex;
	}

	.linksHolderHolderMobile{
		display: none;
	}

	header{
		height: 65px;
		background-color: #ffdca5;
		position: fixed;
		width: 100%;
		z-index: 3;
		padding-top: 15px;
		z-index: 100;
	}

	a{
		display: block;
		text-decoration: none;
	}

	.headerLogo{
		height: 50px;
		width: 100px;
		background-image: url(../images/logoSmall.png);
		background-size: 100%;
		scale: .95;
		margin-right: 4vw;
		transition: scale 500ms;
		background-repeat: none;
	}

	.headerLogo:hover{
		scale: 1;
		transition: scale 500ms;
	}

	.linksHolder{
		width: 50vw;
		margin-left: auto;
		margin-right: auto;
	}

	.headerLink{
		font-family: montserrat;
		width: 18.5vw;
		font-size: 14px;
		text-align: center;
		height: 50px;
		line-height: 50px;
		color: #5f4b40;
		font-weight: 400;
		transition: color 500ms, font-weight 500ms;
	}

	.headerLink:hover{
		color: #44342f;
		font-weight: 500;
		transition: color 500ms, font-weight 500ms;
	}

	.cart{
		height: 50px;
		width: 50px;
		border-radius: 15px;
		background-color: lightblue;
		margin-left: auto;
		scale: .95;
		transition: scale 500ms;
	}

	.cart:hover{
		scale: 1;
		transition: scale 500ms;
	}

	.headerSpace{
		height: 80px;
		width: 100%;
		margin-bottom: 3vw;
	}

	.shopKitsHeading{
		height: 6vw;
		width: 25vw;
		background-color: #fff;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 3vw;
	}

	.kitsHolder{
		flex-wrap: wrap;
		margin-bottom: 5vw;
	}

	.kitHolder{
		height: 20vw;
		width: 31%;
		text-align: center;
		margin-bottom: 3vw;
		margin-right: 3%;
		scale: .95;
		transition: scale 500ms;
	}

	.kitHolder:hover{
		scale: 1;
		transition: scale 500ms;
	}

	.kitHolder:nth-of-type(3n){
		margin-right: 0;
	}

	.kitImage{
		 height: 16vw;
		 width: 100%;
		 background-color: #fff;
		 margin-bottom: 1vw;
		 background-size: cover;
		 background-position: center;
		 border-radius: 1vw;
	}

	.kit1{
		background-image: url(../images/glassHangings.jpg);
	}

	.kit2{
		background-image: url(../images/pillow.jpg);
	}

	.kit3{
		background-image: url(../images/homeStyling.jpg);
	}

	.kit4{
		background-image: url(../images/planter.jpg);
	}

	.kit5{
		background-image: url(../images/coasters.jpg);
	}

	.kit6{
		background-image: url(../images/glassBottles.jpg);
	}

	h1{
		font-family: montserrat;
		font-size: 1.5vw;
		text-align: center;
		line-height: 2vw;
		color: #362a25;
	}

	p{
		font-family: montserrat;
		color: #362a25;
	}



	footer{
		height: 20vw;
		width: 100vw;
		background-color: #ffdca5;
	}

}
